body
{
	font-family: Arial, Helvetica, sans-serif;
	background-attachment: scroll;
	background-color: rgb(66,66,66);
	background-repeat: no-repeat;
	font-size: 12px;
	font-weight: 400;
	color: rgb(66,66,66);
}

a
{
	font-style: normal;
	font-family:  Arial, Helvetica, sans-serif;
	text-decoration: none
}

a.nav
{
	font-style: italic;
	color: rgb(255,153,0);
	font-weight: bold;
	background-color: transparent;
}

a:link {  
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
	color: rgb(255,153,0);
	background-color: transparent;
}

a:visited 
{ 
	color: rgb(255,153,0);
	background-color: transparent;
	text-decoration: none;
}

a:hover
{
	color: rgb(66,66,66);
	text-decoration: none;
	background-color: rgb(255,153,0);
}

a:active
{
	color: rgb(255,255,255);
	text-decoration: none;
	background-color: rgb(255,153,0);
}

a.tag-nav-link
{
	color: rgb(66,66,66);
	background-color: rgb(255,153,0);
}

a.tag-nav-link:link
{
	color: rgb(66,66,66);
	background-color: rgb(255,153,0);
}

a.tag-nav-link:visited
{
	color: rgb(66,66,66);
	background-color: rgb(255,153,0);
}

a.tag-nav-link:hover
{
	color: rgb(255,255,255);
	background-color: rgb(255,153,0);
}

a.tag-nav-link:active
{
	color: rgb(255,255,255);
	background-color: rgb(255,153,0);
}

.image
{
	background-color: transparent;
	border-width: 0px;
	border-color: rgb(255,255,255);
}

a.image
{
	color: rgb(255,255,255);
	background-color: transparent;
	border-color: rgb(255,255,255);
}

a.image:link
{
	color: rgb(255,255,255);
	background-color: transparent;
}

a.image:visited
{
	color: rgb(255,255,255);
	background-color: transparent;
}

a.image:hover
{
	color: rgb(255,153,0);
	background-color: transparent;
}

a.image:active
{
	color: rgb(255,255,255);
	background-color: transparent;
}

.login
{
	font-family: Arial,Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: rgb(66,66,66);
	background-color: rgb(255,255,255);
	text-align: right;
	text-transform: lowercase;
}

.input
{
	font-family: Arial,Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: rgb(66,66,66);
	background-color: rgb(255,255,255);
	text-align: left;
	text-transform: lowercase;
}

.tagged
{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 48px;
	font-weight: bold;
	font-style: italic;
	color: rgb(66,66,66);
	background-color: transparent;
	position: absolute;
	left: 35px;
	top: 25px;
	z-index: 30;
}

.bg-image
{
	position: absolute;
	left: 30px;
	top: 30px;
	z-index: 2;
}

.bg-area
{
	position: absolute;
	left: 221px;
	top: 30px;
	z-index: 1;
}

.inajar-net
{
	position: absolute;
	top: 600px;
	left: 745px;
	z-index: 2;
	font-weight: normal;
	font-style: italic;
}

.inajar-net a
{
	font-style: normal;
	font-family:  Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
}

.inajar-net a:hover
{
	color: rgb(66,66,66);
	text-decoration: none;
	background-color: rgb(255,153,0);
	display: block;
}

.inajar-net a:active
{
	color: rgb(255,255,255);
	text-decoration: none;
	background-color: rgb(255,153,0);
	display: block;
}

.inajar
{
	font-size: 24px;
	font-weight: normal;
	font-style: italic;
}

.net
{
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}

.header
{
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
}

.body-text
{
	position: absolute;
	left: 270px;
	top: 90px;
	z-index: 5;
	width: 310px;
	font-size: 12px;
}

.all-tags
{
	position: absolute;
	left: 270px;
	top: 90px;
	z-index: 5;
	width: 510px;
}

.recent-thumbs
{
	position: absolute;
	left: 640px;
	top: 90px;
	z-index: 5;
	width: 140px;
	text-align: right;
}

.tag-title
{
	font-weight: bold;
}

.navigation-old
{
	position: absolute;
	left: 610px;
	top: 55px;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	z-index: 5;
}

.navigation
{
	position: absolute;
	left: 0px;
	top: 55px;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	width: 780px;
	text-align: right;
	z-index: 5;
}

.forum-links
{
	position: absolute;
	left: 0px;
	width: 510px;
	text-align: right;
	z-index: 5;	
}

.bold
{
	font-weight: bold;
}

.italic
{
	font-style: italic;
}

.login-form
{
	position: absolute;
	left: 640px;
	top: 400px;
	z-index: 5;
	text-align: right;
	width: 140px;
}

.tag-nav
{
	position: absolute;
	left: 270px;
	top: 400px;
	z-index: 5;
	text-align: left;
	width: 310px;
}

.small
{
	font-size: 10px;
}

.normal
{
	font-size: 12px;
}

.latest-thread
{
	position: absolute;
	left: 640px;
	top: 90px;
	z-index: 5;
	width: 140px;
	text-align: right;
	font-size: 10px;
}